html {
  background: url(images/theRav.jpg) no-repeat center center fixed;
  background-size: cover;
  height: 100%;
  overflow: hidden;
}


#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

#page-wrap {
  position: relative;
  z-index: 2;
  /* width: 670px; */
  margin: 13px auto;
  padding: 50px;
  background:  #ffffffa6;;
  -moz-box-shadow: 0 0 20px black;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
 
  text-align: center;
}

h1 {
  font-size:3em;
  MARGIN: 0;
  text-shadow: 1px 1px 0px #d5d5d7;
}

p {
  FONT-SIZE: 2EM;
  margin: 0;
  word-wrap: break-word;
}

a:link {
  color: #323641;
}

/* visited link */
a:visited {
  color: #323641;
}

/* mouse over link */
a:hover {
  color:#323641;
}

/* selected link */
a:active {
  color: #323641;
}
.listContainter {
  width: 80%;
  border: 1px;
  box-sizing: border-box;
  width: 100%;
  border:   solid #efefef 2px;
  padding: 18px;
  margin: 12px;
}
.title {
  position: relative;
  font-size: 2em;
}
div#descTxt {
  /* width: 77%; */
  text-align: center;
  margin-left: 34%;
  margin-right: 34%;
}
.date {
  font-size: 2em;
  margin-left: 70px;
}
a.pdfLink {
  position: absolute;
  left: 0;
  top: -43px;
}